Bug 299681 - [nvidia_drv] cannot open powerpoint document with openoffice
[nvidia_drv] cannot open powerpoint document with openoffice
Status: CLOSED DUPLICATE of bug 338701
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 00:29 EDT by ritz
Modified: 2008-07-30 16:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 15:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ritz 2007-09-21 00:29:07 EDT
Description of problem:
cannot open powerpoint document with impress.

Version-Release number of selected component (if applicable):
openoffice.org-impress.i386
rawhide snapshot ( 21st Sept 2007 )

How reproducible:
always

Steps to Reproduce:
1.
$ ooimpress  EC.pps 
  
Actual results:
soffice.bin crashes

Expected results:
should open document

Additional info:
[rkhadgar@localhost ~]$ ooimpress  EC.pps 
*** glibc detected *** /usr/lib/openoffice.org/program/soffice.bin: free():
invalid pointer: 0x08873860 ***
======= Backtrace: =========
/lib/libc.so.6[0x67d1601]
/lib/libc.so.6(cfree+0x90)[0x67d4c30]
/lib/libglib-2.0.so.0(g_free+0x31)[0x6fed891]
/usr/lib/openoffice.org/program/libvclplug_gtk680li.so(_ZN14GtkSalGraphics22getNativeControlRegionEmmRK6RegionmRK16ImplControlValueR16SalControlHandleRKN3rtl8OUStringERS0_SC_+0x55b)[0x3a8bc71]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN11SalGraphics22GetNativeControlRegionEmmRK6RegionmRK16ImplControlValueR16SalControlHandleRKN3rtl8OUStringERS0_SC_PK12OutputDevice+0xf8)[0x3aa944]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN6Window22GetNativeControlRegionEmmRK6RegionmRK16ImplControlValueN3rtl8OUStringERS0_S8_+0xd6)[0x4480e6]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN7ListBox6ResizeEv+0x116)[0x482072]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN6Window14ImplCallResizeEv+0x4f)[0x436407]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN6Window4ShowEht+0x3e9)[0x43680b]
/usr/lib/openoffice.org/program/libsvx680li.so(_ZN10SvxLineBoxC1EP6WindowRKN3com3sun4star3uno9ReferenceINS4_5frame6XFrameEEEx+0x110)[0xb309c556]
/usr/lib/openoffice.org/program/libsvx680li.so(_ZN26SvxLineStyleToolBoxControl16CreateItemWindowEP6Window+0x3c)[0xb30a2808]
/usr/lib/openoffice.org/program/libsfx680li.so(_ZN17SfxToolBoxControl16createItemWindowERKN3com3sun4star3uno9ReferenceINS2_3awt7XWindowEEE+0x3c)[0x551eb12]
/usr/lib/openoffice.org/program/libfwk680li.so[0x48eab8a]
/usr/lib/openoffice.org/program/libfwk680li.so[0x48ec371]
/usr/lib/openoffice.org/program/libfwk680li.so[0x48e4f0a]
/usr/lib/openoffice.org/program/libfwk680li.so[0x48e2db9]
/usr/lib/openoffice.org/program/libfwk680li.so[0x488e19d]
/usr/lib/openoffice.org/program/libfwk680li.so[0x485d5e2]
/usr/lib/openoffice.org/program/libfwk680li.so[0x487046f]
/usr/lib/openoffice.org/program/libfwk680li.so[0x4862621]
/usr/lib/openoffice.org/program/libsd680li.so(_ZN2sd14ToolBarManager14Implementation10PostUpdateEv+0xfd)[0xb18e91dd]
/usr/lib/openoffice.org/program/libsd680li.so(_ZN2sd14ToolBarManager14Implementation14UpdateCallbackEPb+0x41)[0xb18e9593]
/usr/lib/openoffice.org/program/libsd680li.so(_ZN2sd14ToolBarManager14Implementation22LinkStubUpdateCallbackEPvS2_+0x1d)[0xb18e95d3]
/usr/lib/openoffice.org/program/libvcl680li.so(_Z19ImplWindowFrameProcPvP8SalFrametPKv+0xc5a)[0x443daa]
/usr/lib/openoffice.org/program/libvclplug_gtk680li.so(_ZNK8SalFrame12CallCallbackEtPKv+0x23)[0x3a9aadb]
/usr/lib/openoffice.org/program/libvclplug_gen680li.so(_ZN10SalDisplay21DispatchInternalEventEv+0x78)[0x1bce562]
/usr/lib/openoffice.org/program/libvclplug_gtk680li.so(_ZN7GtkXLib11userEventFnEPv+0x95)[0x3a77adf]
/usr/lib/openoffice.org/program/libvclplug_gtk680li.so(call_userEventFn+0x1a)[0x3a77b1a]
/lib/libglib-2.0.so.0[0x6fe4531]
/lib/libglib-2.0.so.0(g_main_context_dispatch+0x17c)[0x6fe60fc]
/lib/libglib-2.0.so.0[0x6fe953f]
/lib/libglib-2.0.so.0(g_main_context_iteration+0x65)[0x6fe9aa5]
/usr/lib/openoffice.org/program/libvclplug_gtk680li.so(_ZN7GtkXLib5YieldEbb+0x94)[0x3a767dc]
/usr/lib/openoffice.org/program/libvclplug_gen680li.so(_ZN14X11SalInstance5YieldEbb+0x2f)[0x1bd3ea9]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN11Application5YieldEb+0x57)[0x2b9b8b]
/usr/lib/openoffice.org/program/libvcl680li.so(_ZN11Application7ExecuteEv+0x2b)[0x2b9c49]
/usr/lib/openoffice.org/program/soffice.bin(_ZN7desktop7Desktop4MainEv+0x1509)[0x807b9d5]
/usr/lib/openoffice.org/program/libvcl680li.so(_Z10ImplSVMainv+0x49)[0x2be71b]
/usr/lib/openoffice.org/program/libvcl680li.so(_Z6SVMainv+0x2d)[0x2be831]
/usr/lib/openoffice.org/program/soffice.bin(main+0xd0)[0x8072414]
/lib/libc.so.6(__libc_start_main+0xe0)[0x677e320]
/usr/lib/openoffice.org/program/soffice.bin(_ZN6Window15SetPosSizePixelEllllt+0xc1)[0x8072291]
======= Memory map: ========
00110000-0012b000 r-xp 00000000 fd:00 1441808    /lib/ld-2.6.90.so
0012b000-0012c000 r-xp 0001a000 fd:00 1441808    /lib/ld-2.6.90.so
0012c000-0012d000 rwxp 0001b000 fd:00 1441808    /lib/ld-2.6.90.so
0012d000-0012e000 r-xp 0012d000 00:00 0          [vdso]
0012e000-005ee000 r-xp 00000000 fd:00 1704625   
/usr/lib/openoffice.org/program/libvcl680li.so
005ee000-0060a000 rwxp 004bf000 fd:00 1704625   
/usr/lib/openoffice.org/program/libvcl680li.so
0060a000-0060b000 rwxp 0060a000 00:00 0 
0060b000-00762000 r-xp 00000000 fd:00 1704592   
/usr/lib/openoffice.org/program/libsvl680li.so
00762000-0076a000 rwxp 00157000 fd:00 1704592   
/usr/lib/openoffice.org/program/libsvl680li.so
0076a000-00c63000 r-xp 00000000 fd:00 1704593   
/usr/lib/openoffice.org/program/libsvt680li.so
00c63000-00c8a000 rwxp 004f8000 fd:00 1704593   
/usr/lib/openoffice.org/program/libsvt680li.so
00c8a000-00c8b000 rwxp 00c8a000 00:00 0 
00c8b000-00d6d000 r-xp 00000000 fd:00 1704623   
/usr/lib/openoffice.org/program/libutl680li.so
00d6d000-00d74000 rwxp 000e1000 fd:00 1704623   
/usr/lib/openoffice.org/program/libutl680li.so
00d74000-00e33000 r-xp 00000000 fd:00 1704600   
/usr/lib/openoffice.org/program/libtl680li.so
00e33000-00e37000 rwxp 000be000 fd:00 1704600   
/usr/lib/openoffice.org/program/libtl680li.so
00e37000-00e3e000 r-xp 00000000 fd:00 1704507   
/usr/lib/openoffice.org/program/libi18nisolang1gcc3.so
00e3e000-00e3f000 rwxp 00006000 fd:00 1704507   
/usr/lib/openoffice.org/program/libi18nisolang1gcc3.so
00e3f000-00fef000 r-xp 00000000 fd:00 1704455   
/usr/lib/openoffice.org/program/libcomphelp4gcc3.so
00fef000-00ffc000 rwxp 001af000 fd:00 1704455   
/usr/lib/openoffice.org/program/libcomphelp4gcc3.so
00ffc000-010b1000 r-xp 00000000 fd:00 1704603   
/usr/lib/openoffice.org/program/libucbhelper4gcc3.so
010b1000-010b6000 rwxp 000b5000 fd:00 1704603   
/usr/lib/openoffice.org/program/libucbhelper4gcc3.so
010b6000-010c5000 r-xp 00000000 fd:00 688531     /usr/lib/libXext.so.6.4.0
010c5000-010c6000 rwxp 0000e000 fd:00 688531     /usr/lib/libXext.so.6.4.0
010c6000-010ce000 r-xp 00000000 fd:00 1777686    /usr/lib/libSM.so.6.0.0
010ce000-010cf000 rwxp 00007000 fd:00 1777686    /usr/lib/libSM.so.6.0.0
010cf000-010e6000 r-xp 00000000 fd:00 688154     /usr/lib/libICE.so.6.3.0
010e6000-010e7000 rwxp 00016000 fd:00 688154     /usr/lib/libICE.so.6.3.0
010e7000-010e9000 rwxp 010e7000 00:00 0 
010e9000-011e1000 r-xp 00000000 fd:00 688368     /usr/lib/libX11.so.6.2.0
011e1000-011e4000 rwxp 000f8000 fd:00 688368     /usr/lib/libX11.so.6.2.0
011e4000-011e5000 rwxp 011e4000 00:00 0 
011e5000-011e8000 r-xp 00000000 fd:00 1444582    /lib/libdl-2.6.90.so
011e8000-011e9000 r-xp 00002000 fd:00 1444582    /lib/libdl-2.6.90.so
011e9000-011ea000 rwxp 00003000 fd:00 1444582    /lib/libdl-2.6.90.so
011ea000-011ff000 r-xp 00000000 fd:00 1444591    /lib/libpthread-2.6.90.so
011ff000-01200000 r-xp 00014000 fd:00 1444591    /lib/libpthread-2.6.90.so
01200000-01201000 rwxp 00015000 fd:00 1444591    /lib/libpthread-2.6.90.so
01201000-01203000 rwxp 01201000 00:00 0 
01203000-012cb000 r-xp 00000000 fd:00 1704588   
/usr/lib/openoffice.org/program/libstlport_gcc.so
012cb000-012cf000 rwxp 000c7000 fd:00 1704588   
/usr/lib/openoffice.org/program/libstlport_gcc.so
012cf000-012d0000 rwxp 012cf000 00:00 0 
012d0000-013ae000 r-xp 00000000 fd:00 688164     /usr/lib/libstdc++.so.6.0.8
013ae000-013b1000 r-xp 000dd000 fd:00 688164     /usr/lib/libstdc++.so.6.0.8
013b1000-013b3000 rwxp 000e0000 fd:00 688164     /usr/lib/libstdc++.so.6.0.8
013b3000-013b9000 rwxp 013b3000 00:00 0 
013b9000-013d7000 r-xp 00000000 fd:00 1704532   
/usr/lib/openoffice.org/program/libjvmfwk.so.3
013d7000-013d8000 rwxp 0001d000 fd:00 1704532   
/usr/lib/openoffice.org/program/libjvmfwk.so.3
013d8000-0146f000 r-xp 00000000 fd:00 1779885    /usr/lib/libgdk-x11-2.0.so.0.1200.0
0146f000-01472000 rwxp 00096000 fd:00 1779885    /usr/lib/libgdk-x11-2.0.so.0.1200.0
01472000-0148d000 r-xp 00000000 fd:00 688527    
/usr/lib/libgdk_pixbuf-2.0.so.0.1200.0
0148d000-0148e000 rwxp 0001a000 fd:00 688527    
/usr/lib/libgdk_pixbuf-2.0.so.0.1200.0
0148e000-01491000 r-xp 00000000 fd:00 1444598    /lib/libgmodule-2.0.so.0.1400.1
01491000-01492000 rwxp 00002000 fd:00 1444598    /lib/libgmodule-2.0.so.0.1400.1
01492000-01496000 r-xp 00000000 fd:00 1704618   
/usr/lib/openoffice.org/program/libuno_salhelpergcc3.so.3
01496000-01497000 rwxp 00003000 fd:00 1704618   
/usr/lib/openoffice.org/program/libuno_salhelpergcc3.so.3
01497000-0149f000 r-xp 00000000 fd:00 688561     /usr/lib/libXi.so.6.0.0
0149f000-014a0000 rwxp 00007000 fd:00 688561     /usr/lib/libXi.so.6.0.0
014a0000-014a1000 r-xs 00000000 fd:02 1448446    /home/rkhadgar/.execoooo2UCG8
(deleted)
014a1000-014a2000 r-xs 00000000 fd:02 1448447    /home/rkhadgar/.execoooVdeSjG
(deleted)
014a2000-014ab000 r-xp 00000000 fd:00 688372    
/usr/lib/libpangocairo-1.0.so.0.1800.2
014ab000-014ac000 rwxp 00008000 fd:00 688372    
/usr/lib/libpangocairo-1.0.so.0.1800.2
014ac000-014ea000 r-xp 00000000 fd:00 1444599    /lib/libgobject-2.0.so.0.1400.1
014ea000-014eb000 rwxp 0003e000 fd:00 1444599    /lib/libgobject-2.0.so.0.1400.1
014eb000-014ef000 r-xp 00000000 fd:00 1444600    /lib/libgthread-2.0.so.0.1400.1
014ef000-014f0000 rwxp 00003000 fd:00 1444600    /lib/libgthread-2.0.so.0.1400.1
014f0000-014f1000 r-xp 00000000 fd:00 1780096    /usr/lib/gconv/ISO8859-1.so
014f1000-014f2000 r-xp 00000000 fd:00 1780096    /usr/lib/gconv/ISO8859-1.so
014f2000-014f3000 rwxp 00001000 fd:00 1780096    /usr/lib/gconv/ISO8859-1.so
014f3000-014f4000 r-xs 00000000 fd:02 1448448    /home/rkhadgar/.execoooxvbeXd
(deleted)
014f4000-014f5000 r-xs 00000000 fd:02 1448451    /home/rkhadgar/.execooop5udgj
(deleted)
014f5000-014f9000 r-xp 00000000 fd:00 1704400   
/usr/lib/openoffice.org/program/desktopbe1.uno.so
014f9000-014fa000 rwxp 00003000 fd:00 1704400   
/usr/lib/openoffice.org/program/desktopbe1.uno.so
014fc000-01516000 r-xp 00000000 fd:00 688146     /usr/lib/libatk-1.0.so.0.2009.1
01516000-01518000 rwxp 0001a000 fd:00 688146     /usr/lib/libatk-1.0.so.0.2009.1
0151a000-015
---start copy and paste here---
(I)    x.org loaded video driver of...
(II) Loading /usr/lib/xorg/modules/drivers//nvidia_drv.so
(--) Depth 24 pixmap format is 32 bpp
(III)  Desktop is: GNOME
(IV)   libgcj version is: libgcj-4.1.2-25-i386
(V)    kernel is: Linux 2.6.23-0.189.rc6.git8.fc8 #1 SMP Wed Sep 19 20:34:10 EDT
2007 i686 i686 i386
(VI)   OpenOffice.org core rpm version is: openoffice.org-core-2.3.0-5.1.fc8-i386
(VII)  accessibility is: false
(VIII) fedora release is: Fedora release 7.91 (Rawhide)
...start free space details ...
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/mapper/disk-home
                       8125880   4900968   3224912  61% /home
/dev/mapper/disk-root
                      10157368   4421652   5630860  44% /
...end free space details ...
...start sestatus details ...
SELinux status:                 enabled
SELinuxfs mount:                /selinux
Current mode:                   permissive
Mode from config file:          permissive
Policy version:                 21
Policy from config file:        targeted
...end sestatus details ...
...start stackreport details ...
0x05b6f338: 0x001cd374: /usr/lib/openoffice.org/program/libuno_sal.so.3 + 0x21338
0x05b6fcf7: 0x001cd374: /usr/lib/openoffice.org/program/libuno_sal.so.3 + 0x21cf7
0x0012d420: 0x00000000:  + 0x420 (__kernel_sigreturn + 0x0)
0x0012d402: 0x00000000:  + 0x402 (__kernel_vsyscall + 0x2)
0x06791380: 0x00153d7c: /lib/libc.so.6 + 0x29380 (gsignal + 0x50)
0x06792c81: 0x00153d7c: /lib/libc.so.6 + 0x2ac81 (abort + 0x101)
0x067c952b: 0x00153d7c: /lib/libc.so.6 + 0x6152b
0x067d1601: 0x00153d7c: /lib/libc.so.6 + 0x69601
0x067d4c30: 0x00153d7c: /lib/libc.so.6 + 0x6cc30 (cfree + 0x90)
0x06fed891: 0x000c80c4: /lib/libglib-2.0.so.0 + 0x34891 (g_free + 0x31)
0x03a8bc71: 0x0006f0d0: /usr/lib/openoffice.org/program/libvclplug_gtk680li.so +
0x3fc71 (GtkSalGraphics::getNativeControlRegion(unsigned long, unsigned long,
Region const&, unsigned long, ImplControlValue const&, SalControlHandle&,
rtl::OUString const&, Region&, Region&) + 0x55b)
0x003aa944: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x27c944 (SalGraphics::GetNativeControlRegion(unsigned long, unsigned long,
Region const&, unsigned long, ImplControlValue const&, SalControlHandle&,
rtl::OUString const&, Region&, Region&, OutputDevice const*) + 0xf8)
0x004480e6: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x31a0e6 (Window::GetNativeControlRegion(unsigned long, unsigned long, Region
const&, unsigned long, ImplControlValue const&, rtl::OUString, Region&, Region&)
+ 0xd6)
0x00482072: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x354072 (ListBox::Resize() + 0x116)
0x00436407: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x308407 (Window::ImplCallResize() + 0x4f)
0x0043680b: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x30880b (Window::Show(unsigned char, unsigned short) + 0x3e9)
0xb309c556: 0x00f2f2d0: /usr/lib/openoffice.org/program/libsvx680li.so +
0x8b3556 (SvxLineBox::SvxLineBox(Window*,
com::sun::star::uno::Reference<com::sun::star::frame::XFrame> const&, long long)
+ 0x110)
0xb30a2808: 0x00f2f2d0: /usr/lib/openoffice.org/program/libsvx680li.so +
0x8b9808 (SvxLineStyleToolBoxControl::CreateItemWindow(Window*) + 0x3c)
0x0551eb12: 0x004d7378: /usr/lib/openoffice.org/program/libsfx680li.so +
0x308b12
(SfxToolBoxControl::createItemWindow(com::sun::star::uno::Reference<com::sun::star::awt::XWindow>
const&) + 0x3c)
0x048eab8a: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0x121b8a
0x048ec371: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0x123371
0x048e4f0a: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0x11bf0a
0x048e2db9: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0x119db9
0x0488e19d: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0xc519d
0x0485d5e2: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0x945e2
0x0487046f: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0xa746f
0x04862621: 0x00274ebc: /usr/lib/openoffice.org/program/libfwk680li.so + 0x99621
0xb18e91dd: 0x007cab64: /usr/lib/openoffice.org/program/libsd680li.so + 0x39f1dd
(sd::ToolBarManager::Implementation::PostUpdate() + 0xfd)
0xb18e9593: 0x007cab64: /usr/lib/openoffice.org/program/libsd680li.so + 0x39f593
(sd::ToolBarManager::Implementation::UpdateCallback(bool*) + 0x41)
0xb18e95d3: 0x007cab64: /usr/lib/openoffice.org/program/libsd680li.so + 0x39f5d3
(sd::ToolBarManager::Implementation::LinkStubUpdateCallback(void*, void*) + 0x1d)
0x00443daa: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x315daa (ImplWindowFrameProc(void*, SalFrame*, unsigned short, void const*) +
0xc5a)
0x03a9aadb: 0x0006f0d0: /usr/lib/openoffice.org/program/libvclplug_gtk680li.so +
0x4eadb (SalFrame::CallCallback(unsigned short, void const*) const + 0x23)
0x01bce562: 0x000a33fc: /usr/lib/openoffice.org/program/libvclplug_gen680li.so +
0x69562 (SalDisplay::DispatchInternalEvent() + 0x78)
0x03a77adf: 0x0006f0d0: /usr/lib/openoffice.org/program/libvclplug_gtk680li.so +
0x2badf (GtkXLib::userEventFn(void*) + 0x95)
0x03a77b1a: 0x0006f0d0: /usr/lib/openoffice.org/program/libvclplug_gtk680li.so +
0x2bb1a (call_userEventFn + 0x1a)
0x06fe4531: 0x000c80c4: /lib/libglib-2.0.so.0 + 0x2b531
0x06fe60fc: 0x000c80c4: /lib/libglib-2.0.so.0 + 0x2d0fc (g_main_context_dispatch
+ 0x17c)
0x06fe953f: 0x000c80c4: /lib/libglib-2.0.so.0 + 0x3053f
0x06fe9aa5: 0x000c80c4: /lib/libglib-2.0.so.0 + 0x30aa5
(g_main_context_iteration + 0x65)
0x03a767dc: 0x0006f0d0: /usr/lib/openoffice.org/program/libvclplug_gtk680li.so +
0x2a7dc (GtkXLib::Yield(bool, bool) + 0x94)
0x01bd3ea9: 0x000a33fc: /usr/lib/openoffice.org/program/libvclplug_gen680li.so +
0x6eea9 (X11SalInstance::Yield(bool, bool) + 0x2f)
0x002b9b8b: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x18bb8b (Application::Yield(bool) + 0x57)
0x002b9c49: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x18bc49 (Application::Execute() + 0x2b)
0x0807b9d5: 0x000676a8: /usr/lib/openoffice.org/program/soffice.bin + 0x339d5
(desktop::Desktop::Main() + 0x1509)
0x002be71b: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x19071b (ImplSVMain() + 0x49)
0x002be831: 0x004ce5bc: /usr/lib/openoffice.org/program/libvcl680li.so +
0x190831 (SVMain() + 0x2d)
0x08072414: 0x000676a8: /usr/lib/openoffice.org/program/soffice.bin + 0x2a414
(main + 0xd0)
0x0677e320: 0x00153d7c: /lib/libc.so.6 + 0x16320 (__libc_start_main + 0xe0)
0x08072291: 0x000676a8: /usr/lib/openoffice.org/program/soffice.bin + 0x2a291
(Window::SetPosSizePixel(long, long, long, long, unsigned short) + 0xc1)
...end stackreport details ...
...start sample ldd details ...
        linux-gate.so.1 =>  (0x00110000)
        libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0x00187000)
        libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0x0058e000)
        libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0x00628000)
        libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0 (0x00644000)
        libpangocairo-1.0.so.0 => /usr/lib/libpangocairo-1.0.so.0 (0x00660000)
        libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0x0066a000)
        libcairo.so.2 => /usr/lib/libcairo.so.2 (0x006aa000)
        libgmodule-2.0.so.0 => /lib/libgmodule-2.0.so.0 (0x0072d000)
        libdl.so.2 => /lib/libdl.so.2 (0x00731000)
        libgthread-2.0.so.0 => /lib/libgthread-2.0.so.0 (0x00736000)
        librt.so.1 => /lib/librt.so.1 (0x0073b000)
        libdbus-glib-1.so.2 => /usr/lib/libdbus-glib-1.so.2 (0x00744000)
        libdbus-1.so.3 => /lib/libdbus-1.so.3 (0x00761000)
        libgobject-2.0.so.0 => /lib/libgobject-2.0.so.0 (0x0079f000)
        libglib-2.0.so.0 => /lib/libglib-2.0.so.0 (0x007de000)
        libvclplug_gen680li.so =>
/usr/lib/openoffice.org/program/libvclplug_gen680li.so (0x008a7000)
        libvcl680li.so => /usr/lib/openoffice.org/program/libvcl680li.so
(0x00952000)
        libpsp680li.so => /usr/lib/openoffice.org/program/libpsp680li.so
(0x00e2f000)
        libsot680li.so => /usr/lib/openoffice.org/program/libsot680li.so
(0x00f48000)
        libutl680li.so => /usr/lib/openoffice.org/program/libutl680li.so
(0x00fcf000)
        libtl680li.so => /usr/lib/openoffice.org/program/libtl680li.so (0xb5d9b000)
        libcomphelp4gcc3.so =>
/usr/lib/openoffice.org/program/libcomphelp4gcc3.so (0x010b8000)
        libucbhelper4gcc3.so =>
/usr/lib/openoffice.org/program/libucbhelper4gcc3.so (0x65e18000)
        libuno_cppuhelpergcc3.so.3 =>
/usr/lib/openoffice.org/program/libuno_cppuhelpergcc3.so.3 (0x01275000)
        libuno_cppu.so.3 => /usr/lib/openoffice.org/program/libuno_cppu.so.3
(0x01322000)
        libvos3gcc3.so => /usr/lib/openoffice.org/program/libvos3gcc3.so
(0x01350000)
        libuno_sal.so.3 => /usr/lib/openoffice.org/program/libuno_sal.so.3
(0x01377000)
        libX11.so.6 => /usr/lib/libX11.so.6 (0x01549000)
        libXext.so.6 => /usr/lib/libXext.so.6 (0x01645000)
        libpthread.so.0 => /lib/libpthread.so.0 (0x01655000)
        libstlport_gcc.so => /usr/lib/openoffice.org/program/libstlport_gcc.so
(0x0166e000)
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x0173b000)
        libm.so.6 => /lib/libm.so.6 (0x01824000)
        libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x469fe000)
        libc.so.6 => /lib/libc.so.6 (0x46b4a000)
        libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0x469f7000)
        libpng12.so.0 => /usr/lib/libpng12.so.0 (0x46a18000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x0184d000)
        libXrender.so.1 => /usr/lib/libXrender.so.1 (0x0187c000)
        libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0x01885000)
        libXi.so.6 => /usr/lib/libXi.so.6 (0x01888000)
        libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0x01891000)
        libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x01898000)
        libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0x15454000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x154af000)
        libz.so.1 => /lib/libz.so.1 (0x15436000)
        /lib/ld-linux.so.2 (0xb7f09000)
        libnsl.so.1 => /lib/libnsl.so.1 (0x018a2000)
        libcap.so.1 => /lib/libcap.so.1 (0x15426000)
        libSM.so.6 => /usr/lib/libSM.so.6 (0x1542c000)
        libICE.so.6 => /usr/lib/libICE.so.6 (0x018bb000)
        libi18nisolang1gcc3.so =>
/usr/lib/openoffice.org/program/libi18nisolang1gcc3.so (0x018d5000)
        libbasegfx680li.so => /usr/lib/openoffice.org/program/libbasegfx680li.so
(0x43986000)
        libicuuc.so.38 => /usr/lib/libicuuc.so.38 (0x018dd000)
        libicule.so.38 => /usr/lib/libicule.so.38 (0x01a08000)
        libjvmaccessgcc3.so.3 =>
/usr/lib/openoffice.org/program/libjvmaccessgcc3.so.3 (0x01a3d000)
        libjvmfwk.so.3 => /usr/lib/openoffice.org/program/libjvmfwk.so.3
(0x01a46000)
        libuno_salhelpergcc3.so.3 =>
/usr/lib/openoffice.org/program/libuno_salhelpergcc3.so.3 (0x01a65000)
        libcrypt.so.1 => /lib/libcrypt.so.1 (0x01a6a000)
        libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0x2d51f000)
        libxcb.so.1 => /usr/lib/libxcb.so.1 (0x2d539000)
        libXau.so.6 => /usr/lib/libXau.so.6 (0x01a9c000)
        libexpat.so.1 => /lib/libexpat.so.1 (0x01a9f000)
        libicudata.so.38 => /usr/lib/libicudata.so.38 (0xb7441000)
        libxml2.so.2 => /usr/lib/libxml2.so.2 (0x2d651000)
        libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x2d523000)
...end sample ldd details ...
---end copy and paste here---
paste the above into your bug report
Comment 3 Caolan McNamara 2007-10-02 07:14:26 EDT
I don't see this problem :-(. Do you still have it, if you do then I see that
the driver is /usr/lib/xorg/modules/drivers//nvidia_drv.so so could you try
again with the nv_drv.so driver and see if it happens with that one as well ?
Comment 4 ritz 2007-10-02 15:03:40 EDT
me daft ! yup, a bug with nvidia.

upgrading to 100.14.19 fixed the issue.
Comment 5 Caolan McNamara 2007-10-16 03:33:32 EDT
*** Bug 333271 has been marked as a duplicate of this bug. ***
Comment 6 Caolan McNamara 2007-10-19 04:21:20 EDT

*** This bug has been marked as a duplicate of 338701 ***

Note You need to log in before you can comment on or make changes to this bug.